Loading...
Searching...
No Matches
peripheral::GatewaySensorManager::ConfigurationChangedEvent Struct Reference

Event: The gateway sensor feature configuration has changed. More...

Inheritance diagram for peripheral::GatewaySensorManager::ConfigurationChangedEvent:

## Public Attributes

map< string, ConfigurationPackage > | configuration
| the current gateway sensor feature configuration
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The gateway sensor feature configuration has changed.

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl